Subject: Re: [PATCH v7 03/11] net: pch_gbe: Probe PHY ID & initialize only once

From: Andrew Lunn <[email-masked]>
Date: Wed, 27 Jun 2018 19:33:51 +0200

> This is actually needed because pch_gbe_check_options() sets up, amongst
> other things, the autoneg_advertised field in struct pch_gbe_phy_info
> and that needs to happen before pch_gbe_phy_init_setting() is called.

Hi Paul

Please add a comment to the commit message about this.

       Andrew